package com.qiuguo.iot.base.enums;

/*
* 闹铃重复次数
* 作者：吴林
* */
// 0：响铃一次（time指定的时间） 1：每天 2：指定星期
public enum AlarmRepeatEnum {
    ONE(0, "指定时间响铃一次"),
    EVERY_DAY(1, "每天"),
    WEEK(2, "指定星期"),
    ;
     AlarmRepeatEnum(Integer c, String n){
        code = c;
        name = n;
    }
    private Integer code;
    private String name;
}
